Retrieves a list of breeding programs from the BrAPI server.
Arguments
- con
A
brapi_connection()object.- ...
Additional query parameters passed to the API (e.g.
commonCropName = "rice",programName = "IRRI").
BrAPI endpoint
GET /programs - see the
v2.1 specification.
Query parameters the specification defines, which may be passed
through ...:
abbreviation, programType.
Examples
# \donttest{
con <- brapi_connection("https://test-server.brapi.org")
if (brapi_ping(con)) {
brapi_programs(con)
brapi_programs(con, commonCropName = "rice")
}
#> ✔ Server <https://test-server.brapi.org> is reachable.
#> # A tibble: 0 × 0
# }
